/* ----------------------------------------------------------
General Settings
---------------------------------------------------------- */

/* ----------------------------------------------------------
Style for PCs
---------------------------------------------------------- */

@media screen and (min-width: 1025px) {

/* PageTitle */
.pagetitle {
 width: 100%;
 height: auto;
 aspect-ratio: 16 / 6;
 display: block;
 position: relative;
 margin-top:120px;
}

.ptimg {
 width: 100%;
 height: auto;
 display: block;
 aspect-ratio: 16 / 6;
 background-repeat: no-repeat;
 background-position: right bottom;
 background-size: cover;
 clip-path: polygon(0 45%, 100% 15%, 100% 75%, 0% 100%);

 position: absolute;
 right:0;
 top:0;
 z-index:4;
}
.ptbase {
 width: 100%;
 height: auto;
 aspect-ratio: 16 / 6;
 display: block;
 background-color: var(--color-f5);
 clip-path: polygon(0 55%, 100% 0, 100% 75%, 0% 100%);
}
.ptbody {
 width: fit-content;
 height: 100%;
 display: flex;
 flex-direction: column;
 justify-content: flex-start;
 align-items: flex-start;
 position: absolute;
 top:0;
 left:2%;
 z-index:5;
 padding:5% 0 0 0;
}
.pagetitle .ptbody h2 {
font-size: 40px;
font-weight: 700;
font-family: var(--font-en);
color:var(--color-black);
font-style: italic;
letter-spacing: -0.08em;
text-align: center;
line-height: 1em;
margin:0 0 0.2em 0.2em;
}
.pagetitle .ptbody p {
 width:fit-content;
 height: auto;
 display: block;
 font-size:14px;
 font-weight: 700;
 line-height: 1.5em;
 color:var(--color-white);
 padding:0.2em 2em 0.2em 2em;
 background-color: var(--color-1st);
 clip-path: polygon(5% 0, 100% 0%, 95% 100%, 0% 100%);
}

.pt-howto {background-image: url(../img/pagetitle/pt-howto.webp);}
.pt-gallery {background-image: url(../img/pagetitle/pt-gallery.webp);}
.pt-racereport {background-image: url(../img/pagetitle/pt-racereport.webp);}
.pt-result {background-image: url(../img/pagetitle/pt-result.webp);}
.pt-ranking {background-image: url(../img/pagetitle/pt-ranking.webp);}
.pt-drivers {background-image: url(../img/pagetitle/pt-drivers.webp);}
.pt-news {background-image: url(../img/pagetitle/pt-news.webp);}
.pt-about {background-image: url(../img/pagetitle/pt-about.webp);}





.pagetitle_drivers {
 width: 100%;
 height: auto;
 display: block;
 margin:120px 0 0 5%;
}
.pagetitle_drivers .ptbody_drivers {
 width: 100%;
 height: auto;
 display: flex;
 justify-content: flex-start;
 align-items: center;
}
.pagetitle_drivers .ptbody_drivers h2 {
font-size: 24px;
font-weight: 700;
font-family: var(--font-en);
color:var(--color-black);
font-style: italic;
letter-spacing: -0.08em;
text-align: center;
line-height: 1em;
margin:0 0.5em 0.1em 0.2em;
}
.pagetitle_drivers .ptbody_drivers p {
 font-size:12px;
 font-weight: 700;
 line-height: 1em;
 color:var(--color-1st);
 padding:0;
}




}

/* ----------------------------------------------------------
Style for iPad Pro
---------------------------------------------------------- */
@media screen and (min-width: 769px) and (max-width: 1024px) {

/* PageTitle */
.pagetitle {
 width: 100%;
 height: auto;
 aspect-ratio: 16 / 6;
 display: block;
 position: relative;
 margin-top:120px;
}
.ptimg {
 width: 100%;
 height: auto;
 display: block;
 aspect-ratio: 16 / 6;
 background-repeat: no-repeat;
 background-position: right bottom;
 background-size: cover;
 clip-path: polygon(0 45%, 100% 15%, 100% 75%, 0% 100%);

 position: absolute;
 right:0;
 top:0;
 z-index:4;
}
.ptbase {
 width: 100%;
 height: auto;
 aspect-ratio: 16 / 6;
 display: block;
 background-color: var(--color-f5);
 clip-path: polygon(0 55%, 100% 0, 100% 75%, 0% 100%);
}
.ptbody {
 width: fit-content;
 height: 100%;
 display: flex;
 flex-direction: column;
 justify-content: flex-start;
 align-items: flex-start;
 position: absolute;
 top:0;
 left:2%;
 z-index:5;
 padding:3% 0 0 0;
}
.ptbody h2 {
font-size: 40px;
font-weight: 700;
font-family: var(--font-en);
color:var(--color-black);
font-style: italic;
letter-spacing: -0.08em;
text-align: center;
line-height: 1em;
margin:0 0 0.2em 0.2em;
}
.ptbody p {
 width:fit-content;
 height: auto;
 display: block;
 font-size:14px;
 font-weight: 700;
 line-height: 1.5em;
 color:var(--color-white);
 padding:0.2em 2em 0.2em 2em;
 background-color: var(--color-1st);
 clip-path: polygon(5% 0, 100% 0%, 95% 100%, 0% 100%);
}

.pt-howto {background-image: url(../img/pagetitle/pt-howto.webp);}
.pt-gallery {background-image: url(../img/pagetitle/pt-gallery.webp);}
.pt-racereport {background-image: url(../img/pagetitle/pt-racereport.webp);}
.pt-result {background-image: url(../img/pagetitle/pt-result.webp);}
.pt-ranking {background-image: url(../img/pagetitle/pt-ranking.webp);}
.pt-drivers {background-image: url(../img/pagetitle/pt-drivers.webp);}
.pt-news {background-image: url(../img/pagetitle/pt-news.webp);}
.pt-about {background-image: url(../img/pagetitle/pt-about.webp);}


.pagetitle_drivers {
 width: 100%;
 height: auto;
 display: block;
 margin:120px 0 0 5%;
}
.pagetitle_drivers .ptbody_drivers {
 width: 100%;
 height: auto;
 display: flex;
 justify-content: flex-start;
 align-items: center;
}
.pagetitle_drivers .ptbody_drivers h2 {
font-size: 24px;
font-weight: 700;
font-family: var(--font-en);
color:var(--color-black);
font-style: italic;
letter-spacing: -0.08em;
text-align: center;
line-height: 1em;
margin:0 0.5em 0.1em 0.2em;
}
.pagetitle_drivers .ptbody_drivers p {
 font-size:12px;
 font-weight: 700;
 line-height: 1em;
 color:var(--color-1st);
 padding:0;
}



}


/* ----------------------------------------------------------
Style for Smartphone
---------------------------------------------------------- */
@media screen and (max-width: 768px) {

/* PageTitle */
.pagetitle {
 width: 100%;
 height: auto;
 aspect-ratio: 4 / 4;
 display: block;
 position: relative;
 margin-top:80px;
}
.ptimg {
 width: 100%;
 height: auto;
 display: block;
 aspect-ratio: 4 / 4;
 background-repeat: no-repeat;
 background-position: right bottom;
 background-size: cover;
 clip-path: polygon(0 50%, 100% 25%, 100% 75%, 0% 100%);
 position: absolute;
 right:0;
 top:0;
 z-index:4;
}
.ptbase {
 width: 100%;
 height: auto;
 aspect-ratio: 4 / 4;
 display: block;
 background-color: var(--color-f5);
 clip-path: polygon(0 55%, 100% 0, 100% 75%, 0% 100%);
}
.ptbody {
 width: fit-content;
 height: 100%;
 display: flex;
 flex-direction: column;
 justify-content: flex-start;
 align-items: flex-start;
 position: absolute;
 top:0;
 left:2%;
 z-index:5;
 padding:15% 0 0 0;
}
.ptbody h2 {
font-size: clamp(36px, 6vw, 100px);
font-weight: 700;
font-family: var(--font-en);
color:var(--color-black);
font-style: italic;
letter-spacing: -0.08em;
text-align: center;
line-height: 1em;
margin:0 0 0.2em 0.2em;
}
.ptbody p {
 width:fit-content;
 height: auto;
 display: block;
 font-size:12px;
 font-weight: 700;
 line-height: 1.5em;
 color:var(--color-white);
 padding:0.2em 2em 0.2em 2em;
 background-color: var(--color-1st);
 clip-path: polygon(5% 0, 100% 0%, 95% 100%, 0% 100%);
}

.pt-howto {background-image: url(../img/pagetitle/pt-howto_m.webp);}
.pt-gallery {background-image: url(../img/pagetitle/pt-gallery_m.webp);}
.pt-racereport {background-image: url(../img/pagetitle/pt-racereport_m.webp);}
.pt-result {background-image: url(../img/pagetitle/pt-result_m.webp);}
.pt-ranking {background-image: url(../img/pagetitle/pt-ranking_m.webp);}
.pt-drivers {background-image: url(../img/pagetitle/pt-drivers_m.webp);}
.pt-news {background-image: url(../img/pagetitle/pt-news_m.webp);}
.pt-about {background-image: url(../img/pagetitle/pt-about_m.webp);}




.pagetitle_drivers {
 width: 100%;
 height: auto;
 display: block;
 margin:120px 0 0 1.5%;
}
.pagetitle_drivers .ptbody_drivers {
 width: 100%;
 height: auto;
 display: flex;
 justify-content: flex-start;
 align-items: center;
}
.pagetitle_drivers .ptbody_drivers h2 {
font-size: 24px;
font-weight: 700;
font-family: var(--font-en);
color:var(--color-black);
font-style: italic;
letter-spacing: -0.08em;
text-align: center;
line-height: 1em;
margin:0 0.5em 0.1em 0.2em;
}
.pagetitle_drivers .ptbody_drivers p {
 font-size:12px;
 font-weight: 700;
 line-height: 1em;
 color:var(--color-1st);
 padding:0;
}


}


.pagination-area {
    margin: 60px 0;
    text-align: center;
}

.pagination-list {
    display: inline-flex;
    list-style: none;
    padding: 0;
    gap: 8px;
}


.page-link {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border: 1px solid #ccc;
    color: #333;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    transition: all 0.3s ease;
    background-color: #fff;
}

.page-link:hover {
    background-color: #000;
    color: #fff;
    border-color: #000;
}

.page-item.active .page-link {
    background-color: #000;
    color: #fff;
    border-color: #000;
    cursor: default;
}

.page-item:first-child .page-link,
.page-item:last-child .page-link {
    width: auto;
    padding: 0 15px;
}

.page-item.disabled .page-link {
    color: #ccc;
    border-color: #eee;
    cursor: not-allowed;
    pointer-events: none;
}

.pagination-area .page-item.active .page-link {
    background-color: #000 !important;
    color: #fff !important;  
    border-color: #ccc !important;   
    cursor: pointer;
}

.pagination-area .page-item.active .page-link:hover {
    background-color: #000 !important;
    color: #fff !important;
    border-color: #000 !important;
}




.page-category-name{
    font-weight: bold;
    display: block;
    font-size: 24px;
    color: #000;
    border-bottom: 2px solid #000;
    padding-bottom: 3px;
    display: table;
    margin: 0 auto;
    margin-bottom: 40px;
    text-align: center;
}




.news-single-wrap{
    max-width: 1200px;
    margin: 0 auto;
    color: #000;
    margin-bottom: 60px;

}


.category-wrap span{
    display: inline-block;
  background-color: #fff;
  font-size: 11px;
  padding: 2px 8px;
  border: 1px solid #454545;
  color: #454545;
  border-radius: 3px;
  line-height: 1.2;
  white-space: nowrap;
  margin-right: 10px;
  margin-bottom: 10px;
}

.category-wrap {
    margin-bottom: 10px;

}






.news-left{
    float: left;
    width: 70%;
}

.news-right{
    float: right;
    width: 25%;
}


.date{
    font-size: 14px;
    display: block;
    margin-bottom: 0px;

}


.news-left h3{
    font-size: 26px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    margin-bottom: 30px;
    line-height: 1.6;
}


.single-content p{
    font-size: 16px;
    margin-bottom: 30px;
    line-height: 1.8;
        overflow-wrap: break-word;
}

.single-content div{
    font-size: 16px;
    margin-bottom: 30px;
    line-height: 1.8;
}


.single-content span{
    font-size: 16px;
    margin-bottom: 30px;
    line-height: 1.8;
}

.single-content a{
    text-decoration: underline !important;

}



.single-content img{
    max-width: 100%;
    width: auto;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
    margin-bottom: 30px;
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}




.nav-below{
    padding-top: 80px;
    display: table;
    margin:0 auto;
    font-size: 16px;

}

.nav-below span{
padding: 0 10px; 
}


.nav-below a{
    color: #000;

}


.nav-below a:hover{
 
    text-decoration: underline !important;
}

#categories-2{
    margin-bottom: 20px;

}


/*ウィジェット*/

.widget-title{
    font-size: 16px;
    background: #000;

    padding: 10px;
    font-weight: bold;
    color: #fff;



}

#recent-posts-3 li a,
#archives-3 li a,
#categories-3 li a,
#custom-post-type-recent-posts-4 li a,
#custom-post-type-categories-3  li a{
    border-bottom:1px dotted #999;
    padding: 20px 10px;
    display: block;
    text-decoration: none;
    color: #000;
}

#recent-posts-3 li a{
     font-size: 14px;
}




#recent-posts-3 li:hover,
#archives-3 li:hover,
#categories-3 li:hover,
#custom-post-type-recent-posts-4 li:hover,
#custom-post-type-categories-4 li:hover{
    background: #f5f5f5;
    color: #333;
}

#recent-posts-3,
#calendar-2,
#archives-3,
#categories-3,
#custom-post-type-recent-posts-4,
#custom-post-type-categories-4{
margin-bottom: 30px;

    list-style: none;
}




#recent-posts-3  li:last-child a,
#calendar-2  li:last-child a,
#archives-3  li:last-child a,
#categories-3  li:last-child a,
#custom-post-type-recent-posts-4  li:last-child a,
#custom-post-type-categories-4 li:last-child a{
    border-bottom:none !important;
    margin-bottom: 30px;
}


.cat-item a{
    padding: 10px;
    color: #000;
    display: block;
    border-bottom: 1px dotted #ccc;
}




#recent-posts-2 li a{
    padding: 10px;
    color: #000;
      display: block;  
    border-bottom: 1px dotted #ccc;
}


#recent-posts-2 li:last-child a{
    border-bottom: none;

}

li.cat-item:last-child a{
    border-bottom: none;

}

.category-name{
    text-align: center;
    margin-bottom: 30px;
    font-size: 28px;

}


.newslist-02 li{

}


.newslist-02 li a{
    display: table;
    width: 100%;
    border-bottom: 1px solid #ccc;
    padding: 10px 10px;

    text-decoration: none;
}

.newslist-02 li a:hover{
    text-decoration: underline;
}


.newslist-02 p{
    display: table-cell;
    width: 5%;
    padding-right: 20px;
    vertical-align: top;
    font-size: 14px;
}
.newslist-02 h3{
    font-weight: normal;
    display: table-cell;
    width: 95%;
    font-size: 16px;
    vertical-align: middle;
}


/*ギャラリー*/


.lg-backdrop,
.lg-outer,
.lg-container {
  z-index: 99999 !important;
}


.lg-download {
  display: none !important;
}
    .gallery {
        /*
      max-width: 1200px;
      */

      margin: 0 auto;
      display: grid;
      grid-template-columns: repeat(4, 1fr);
      gap: 10px;
      padding: 0px;
    }

    .gallery a {
      display: block;
      overflow: hidden;
      /*
      background-color: #f5f5f5;
      */

    }

    .gallery img {
        /*
      width: 100%;
      height: 100%;
      object-fit: cover;
      */
      transition: 0.3s;
    }

    .gallery img:hover {
      transform: scale(1.05);
    }

    @media (max-width: 768px) {
      .gallery {
        grid-template-columns: repeat(2, 1fr);
      }
    }



img.lazyload {
  opacity: 0;
  transition: opacity .3s;
}

img.lazyloaded {
  opacity: 1;
}


.lg-sub-html{
    display: none;

}




.result-list-wrap{
    margin-bottom: 40px;

}


.result-list-page h3{
  border-bottom: 1px solid #000;
  padding-bottom: 5px;
  margin-bottom: 20px;
  font-size: 26px;
}

.result-list-page h4{
  font-size: 20px;
  margin-bottom: 20px;
}



.result-list-page ul{
  margin-bottom: 40px;

}

.result-list-page ul li{
  border-bottom: 1px dotted #ccc;
  padding-bottom: 10px;
  margin-bottom: 10px;

}

.result-list-page ul li a{
display: block;
  font-size: 15px;

padding: 5px 0px;
text-decoration: none;
/*
text-indent: -1.35em;
padding-left: 1.35em;
*/
}

/*
.result-list-page ul li a:before{
  content: "ー";
  padding-right: 5px;
}
*/

.result-list-page ul li a:hover{
    text-decoration: underline;
}


.year-list{
    width: 100%;
    max-width: 1920px;
    height: auto;
    display: block;
    padding: 0px 8%;
    padding-top: 50px;
    margin: 0 auto;
 display: flex;
}

.year-list li a{
    text-decoration: none;
    font-size: 22px;
    margin-right: 20px;
    border-bottom: 1px solid #000;
    padding-bottom: 10px;
   }

.year-list li a.active{
    /*
    color: #cf121b;
    */

}

.standingbox {
  scroll-margin-top: 200px;
}




@media screen and (max-width: 768px) {


.category-name{

    font-size: 22px;

}




.newslist-02 p{
 

    display: block;
    margin-bottom: 5px;
}
.newslist-02 h3{

    width: 100%;
    display: block;
   
}



.news-left{
    float: none;
    width: 100%;

}

.news-right{
       margin-top: 60px;
    float: none;
    width: 100%;
}




.result-list-page h3{
  font-size: 24px;
}

.result-list-page h4{
  font-size: 18px;

}

.result-list-page ul li a{
  font-size: 14px;


}





}



